Go to index page.

# gif2x11

A program to display images saved as GIF files under X window system.<P?

# Usage:

    gif2x11	[-q] [-p PosX PosY] [-d Display] [-f] [-h] gif-file

If no gif-file is given, Gif2X11 will try to read a GIF file from stdin. Note: this program does not read the X resource data base.

# Memory required:

Screen.

# Options:

[-q]
  Quiet mode. Defaults off on MSDOS, on under UNIX. Controls printout of running scan lines. Use -q- to invert.

[-p PosX PosY]
  Set the position of image on screen. By default the program will prompt for position.

[-d Display]
  What X server should be connected to.

[-f]
  Force attempt to allocate exact colors. This usually will result in a very muddled image if not enough colors can be allocated; the rest of them will be approximated by the closest one. By default the least bits of the colors are stripped until success (in allocation) which looks much better.

[-h]
  Print one line command line help, similar to Usage above.

# Author:

Gershon Elber